Subject: [bug#27987] Dependencies for Agda - a dependently typed functional language

From: Alex Vong <[email-masked]>
Date: Thu, 17 Aug 2017 08:40:42 +0800

Ricardo Wurmus <[email-masked]> writes:

> Hi Alex,
>
>> Here is the remaining dependencies for Agda. Actually I have already
>> managed to get Agda to build, but I still need to figure out how to
>> build the standard library.
>
> Thank you.  I’ve pushed the patches to master af4db693d after slight
> changes to the descriptions.

Thanks of taking care of it. I tried to change some haddock markup to
texinfo notation, but I am new to both :)